Subject: Hand washing posters needed!
From: "Mike" <[email-masked]>
To: "A&E" <[email-masked]>
Date: Wed, 1 Apr 2009 18:48:01 -0400

Brendan,
    Sorry I missed you today.  I'm not sure if you came in when I stepped out or if you didn't make it over.  But I needed to put an order in for the hand washing posters again since we are almost out.
    I need 500-1000 hand washing right away.  Those can be run digital.  I need the balance of 5000 brought over as soon as they are done.  Kind of like you did last time.  Let me know asap when we can expect those.  Sorry for the late request.  I faxed this request over as well just so we don't duplicate this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]